-- 基础信息
base_info = {
	group_id = 133303399
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 399001, gadget_id = 70500000, pos = { x = -1121.541, y = 190.330, z = 3613.520 }, rot = { x = 0.000, y = 239.670, z = 0.000 }, level = 30, point_type = 2002, area_id = 23 },
	{ config_id = 399002, gadget_id = 70500000, pos = { x = -1105.622, y = 189.956, z = 3607.190 }, rot = { x = 0.000, y = 33.810, z = 0.000 }, level = 30, point_type = 2002, area_id = 23 },
	{ config_id = 399003, gadget_id = 70500000, pos = { x = -1104.552, y = 189.843, z = 3606.927 }, rot = { x = 8.849, y = 108.784, z = 337.986 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 399004, gadget_id = 70500000, pos = { x = -1109.580, y = 190.140, z = 3609.507 }, rot = { x = 0.000, y = 354.988, z = 0.000 }, level = 30, point_type = 2045, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 399001, 399002, 399003, 399004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
